Bug 54194 - Apache::ASP Errors for /training/elearning/catalog/courses/java_cert_jdk11.html
Apache::ASP Errors for /training/elearning/catalog/courses/java_cert_jdk11.html
Status: CLOSED DUPLICATE of bug 54014
Product: Red Hat Web Site
Classification: Red Hat
Component: Other (Show other bugs)
current
i386 Linux
medium Severity high
: ---
: ---
Assigned To: Web Development
Web Development
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2001-10-01 10:05 EDT by Jay Turner
Modified: 2015-01-07 18:51 EST (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2001-10-01 10:05:50 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Jay Turner 2001-10-01 10:05:46 EDT
Description of Problem:
Getting this webalert on the live site:

error executing code for include /var/www/apps/panes/header/header.apm:
error executing code for include
/var/www/apps/panes/header/stretchy_v6.html: Corrupted storable string
(binary v2.4) at blib/lib/Storable.pm (autosplit into
blib/lib/auto/Storable/thaw.al) line 342, at
/home/httpd/lib/MLDBM/Serializer/Storable.pm line 27
; compiled to SCALAR(0x9210450) at
/usr/lib/perl5/site_perl/5.005/Apache/ASP.pm line 3818.
; compiled to SCALAR(0x9210390) at
/usr/lib/perl5/site_perl/5.005/Apache/ASP.pm line 3818.
, /usr/lib/perl5/site_perl/5.005/Apache/ASP.pm line 1550

Version-Release number of selected component (if applicable):


How Reproducible:


Steps to Reproduce:
1. 
2. 
3. 

Actual Results:


Expected Results:


Additional Information:
Comment 1 Randy J. Ray 2001-10-18 19:50:19 EDT

*** This bug has been marked as a duplicate of 54014 ***

Note You need to log in before you can comment on or make changes to this bug.